Subject: linux-next: build failure after merge of the efi-fixes tree

From: Stephen Rothwell <[email-masked]>
Date: Tue, 14 Mar 2023 09:40:02 +1100

Hi all,

After merging the efi-fixes tree, today's linux-next build (arm
multi_v7_defconfig) failed like this:

arm-linux-gnueabi-ld: drivers/firmware/efi/efi-init.o: in function `efi_init':
efi-init.c:(.init.text+0x474): undefined reference to `efi_earlycon_reprobe'

Caused by commit

  3923c4cf06af ("efi: earlycon: Reprobe after parsing config tables")

$ grep CONFIG_EFI_EARLYCON .config
$

I have used the efi-fixes tree from next-20230310 for today.

-- 
Cheers,
Stephen Rothwell